.controls {
  color: @color-white;
  background: #007dc3;
  padding: 4.6em 0 1.2em;
  text-align: center;
  overflow: hidden;
  .main-title {
    padding-bottom: 1.233em;
  }
}
.control-item {
  .title {
    padding-bottom: .07em;
    text-transform: capitalize;
    color: #ffc423;
  }
  .contents {
    font-size: 1.6em;
    line-height: 1.4;
    padding-bottom: 2.125em;
  }
  li {
    list-style: disc inside;
  }
}

@media (min-width: @screen-sm-min) {
  .controls .main-title {
    padding-bottom: .85em;
  }
}
